/* Haupt-Style-Sheet für Dirk Rosert.de */

/* roboto-300 - latin_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
  url('../fonts/roboto-v20-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v20-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v20-latin_latin-ext-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
  url('../fonts/roboto-v20-latin_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v20-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v20-latin_latin-ext-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
  url('../fonts/roboto-v20-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v20-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v20-latin_latin-ext-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
  url('../fonts/roboto-v20-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v20-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v20-latin_latin-ext-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
  url('../fonts/roboto-v20-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v20-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v20-latin_latin-ext-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
  url('../fonts/roboto-v20-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v20-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v20-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v20-latin_latin-ext-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-300 - latin_latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v18-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin_latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v18-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
  url('../fonts/roboto-condensed-v18-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-italic - latin_latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v18-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),
  url('../fonts/roboto-condensed-v18-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-300italic - latin_latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v18-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-300italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin_latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v18-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700italic - latin_latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v18-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-condensed-v18-latin_latin-ext-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
  url('../fonts/roboto-slab-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-slab-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-slab-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-slab-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-slab-v9-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
  url('../fonts/roboto-slab-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-slab-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-slab-v9-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-slab-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-slab-v9-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-mono-regular - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-mono-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Mono'), local('RobotoMono-Regular'),
  url('../fonts/roboto-mono-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-mono-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-mono-v7-latin-regular.svg#RobotoMono') format('svg'); /* Legacy iOS */
}

/* roboto-mono-italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-mono-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Mono Italic'), local('RobotoMono-Italic'),
  url('../fonts/roboto-mono-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-mono-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-mono-v7-latin-italic.svg#RobotoMono') format('svg'); /* Legacy iOS */
}

/* roboto-mono-700 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-mono-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Mono Bold'), local('RobotoMono-Bold'),
  url('../fonts/roboto-mono-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-mono-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-mono-v7-latin-700.svg#RobotoMono') format('svg'); /* Legacy iOS */
}

/* roboto-mono-700italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-mono-v7-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Mono Bold Italic'), local('RobotoMono-BoldItalic'),
  url('../fonts/roboto-mono-v7-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-mono-v7-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-700italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-mono-v7-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-mono-v7-latin-700italic.svg#RobotoMono') format('svg'); /* Legacy iOS */
}


:root {
  --bs-nav-link-color: #e4e4e4;
  --bs-nav-link-hover-color: #ffffff;
  --bs-navbar-brand-color: #e4e4e4;
  --bs-navbar-brand-hover-color: #ffffff;
  --bs-link-color-rgb: #2f70a8;
  --bs-link-hover-color-rgb: #23527c;
  --bs-pagination-active-bg: #2f70a8;
  --bs-pagination-active-border-color: #dee2e6;
  --bs-pagination-active-color: #e4e4e4;
}

body {
  color: #333333;
  background-color: #f8f9fa;
  font-size: 16px;
  font-family: 'Roboto', Arial, sans-serif;
  padding-top: 4.5em;
  overflow-y: scroll;

  /* damit der Footer immer bis zum Seitenfuß geht */
  min-height: 100vh;
  display: grid;
  grid-template-rows: auto 1fr;
}

em {
  font-family: 'Roboto Slab', 'Times New Roman', serif;
}

code, pre, samp, var {
  font-family: 'Roboto Mono', 'Courier New', monospace;
}

a
{
  text-decoration: none;
}

a {
  --bs-link-color: #2f70a8;
  color: var(--bs-link-color);
}
a:hover {
  --bs-link-hover-color: #23527c;
  color: var(--bs-link-hover-color);
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Condensed', 'Open Sans Condensed Light', Arial, sans-serif;
  /*   font-weight: 300; */
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
  text-decoration: none;
}

main {
  display: block;
}

footer {
  color: #cccccc;
  background-color: #4b4b55;
  background: -webkit-linear-gradient(top, #4b4b55 0%, #4b4b4b 100%);
  background:      -o-linear-gradient(top, #4b4b55 0%, #4b4b4b 100%);
  background:    -moz-linear-gradient(top, #4b4b55 0%, #4b4b4b 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#4b4b55), to(#4b4b4b));
  background:         linear-gradient(to bottom, #4b4b55 0%, #4b4b4b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e64b4b55', endColorstr='#e64b4b4b', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  font-size: small;
  font-weight: 300;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 1em;
  -webkit-box-shadow: 0px -5px 8px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    0px -5px 8px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         0px -5px 8px 0px rgba(50, 50, 50, 0.5);
}

footer .nav-item a {
  color: #dddddd;
  text-decoration: none;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;
  border-radius: 0.4em;
}

footer .nav > li {
  color: #dddddd;
  text-decoration: none;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
}

footer .nav > li:hover,
footer .nav > li:focus {
  background-color: #444444;
  border-top: 1px solid #555555;
  border-left: 1px solid #555555;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
}

footer .nav a:hover {
  color: #ffffff;
}

footer .nav {
  display: block;
}


/* Navigationszeile, Seitenkopf */

.navbar {
  background: -webkit-linear-gradient(top, rgba(179,179,179,1.0) 0%, rgba(75,75,85,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(179,179,179,1.0) 0%, rgba(75,75,85,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(179,179,179,1.0) 0%, rgba(75,75,85,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(179,179,179,1.0)), to(rgba(75,75,85,0.9)));
  background:         linear-gradient(to bottom, rgba(179,179,179,1.0) 0%, rgba(75,75,85,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb3b3b3', endColorstr='#e64b4b55', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: 0px 5px 8px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    0px 5px 8px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         0px 5px 8px 0px rgba(50, 50, 50, 0.5);
  border-bottom-width: 0;
}

.navbar-brand {
  font-weight: bold;
  --bs-navbar-brand-color: #e4e4e4;
  color: var(--bs-navbar-brand-color);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.navbar-brand:hover,
.navbar-brand:focus,
.navbar-brand:active {
  --bs-navbar-brand-hover-color: #ffffff;
  color: var(--bs-navbar-brand-hover-color);
  text-decoration: none;
}

.nav-item {
  font-weight: bold;
  --bs-nav-link-color: #e4e4e4;
  color: var(--bs-nav-link-color);
  margin-left: 0.2em;
  margin-right: 0.2em;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.nav-link:focus, .nav-link:hover {
  --bs-nav-link-hover-color: #ffffff;
  color: var(--bs-nav-link-hover-color);
  text-decoration: none;
}

.navbar-nav {
  display: flex;
  align-items: center
}

.items-more {
  visibility: hidden;
  display: none;
}


/* Breadcrumb */

.breadcrumb {
  font-size: small;
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #e1e1e6 100%);
  background:      -o-linear-gradient(top, #f5f5f5 0%, #e1e1e6 100%);
  background:    -moz-linear-gradient(top, #f5f5f5 0%, #e1e1e6 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e1e1e6));
  background:         linear-gradient(to bottom, #f5f5f5 0%, #e1e1e6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe1e1e6', GradientType=0);
  background-repeat: repeat-x;
  border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
}


/* Grafik rechts umfließen */
.imageleft {
  float: left;
  width: 100px;
  margin-right: 10px;
}


/* Readmore */

.readmore a.btn {
  color: #eeeeee;
  background: -webkit-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(179,179,179,0.9)), to(rgba(75,75,85,0.9)));
  background:         linear-gradient(to bottom, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#4b4b55', GradientType=0);
  background-repeat: repeat-x;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.readmore a.btn:hover,
.readmore a.btn:focus,
.readmore a.btn:active {
  color: #ffffff;
  background: -webkit-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(199,199,199,0.9)), to(rgba(95,95,105,0.9)));
  background:         linear-gradient(to bottom, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#5f5f69', GradientType=0);
  background-repeat: repeat-x;
  text-decoration: none;
}


/* Pagination */

.pagination {
  justify-content: center !important;
}

.active > .page-link, .page-link.active {
  --bs-pagination-active-bg: #2f70a8;
  --bs-pagination-active-border-color: #dee2e6;
  --bs-pagination-active-color: #e4e4e4;
  z-index: 3;
  color: var(--bs-pagination-active-color);
  background-color: var(--bs-pagination-active-bg);
  border-color: var(--bs-pagination-active-border-color);
  text-decoration: none;
}

.active > .page-link:hover {
  color: #ffffff;
  background-color: #23527c;
}

.page-link, .page-item {
  color: #2f70a8;
}

.page-link, .page-item:hover {
  color: #23527c;
}

.page-item .page-link {
  font-size: small;
}

.pagination .btn {
  margin-right: 0.2em;
  margin-left: 0.2em;
  color: #eeeeee;
  background: -webkit-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(179,179,179,0.9)), to(rgba(75,75,85,0.9)));
  background:         linear-gradient(to bottom, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#4b4b55', GradientType=0);
  background-repeat: repeat-x;
}

.pagination .btn:hover {
  color: #ffffff;
  background: -webkit-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(199,199,199,0.9)), to(rgba(95,95,105,0.9)));
  background:         linear-gradient(to bottom, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#5f5f69', GradientType=0);
  background-repeat: repeat-x;
  text-decoration: none;
}

.pagination__wrapper,
nav[aria-label="Pagination"] {
  display: flex;
  justify-content: center;
  width: 100%;
}


/* J!Track Gallery */

.ol-viewport, #profile {
  -webkit-box-shadow: 5px 5px 8px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    5px 5px 8px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         5px 5px 8px 0px rgba(50, 50, 50, 0.5);
}

.jtg-gpx-link {
  display: none !important;
}


/* DRCarousel */

.carousel {
  margin: 0px auto;
  -webkit-box-shadow: 5px 5px 8px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    5px 5px 8px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         5px 5px 8px 0px rgba(50, 50, 50, 0.5);
}

.carousel-caption a {
/*  --bs-link-color: #e4e4e4;
  color: var(--bs-link-color);*/
  color: #e4e4e4;

}

.carousel-caption a:hover {
/*  --bs-link-hover-color: #ffffff;
  color: var(--bs-link-hover-color);*/
  color: #ffffff;
  text-decoration: none;
}
.result__taxonomy {
  visibility: hidden;
  display: none;
}


/* Portriat */

img.float-start {
  -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.5);
}


/* Skip links */

.skip {
  position: absolute;
  top: -32768px;
  left: -32768px; /* LTR */
}

.skip:focus, .skip:active {
  position: static;
  top: 0;
  left: 0;
}

#skiplinks {
  text-align: center;
  position: absolute;
  top: 0px;
  left: -32768px;
  z-index: 10000;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#skiplinks a.skip:focus,
#skiplinks a.skip:active {
  color: #ffffff;
  background-image: -webkit-linear-gradient(#484e55, #3a3f44 60%, #313539);
  background-image: -o-linear-gradient(#484e55, #3a3f44 60%, #313539);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#484e55), color-stop(60%, #3a3f44), to(#313539));
  background-image: linear-gradient(#484e55, #3a3f44 60%, #313539);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff484e55', endColorstr='#ff313539', GradientType=0);
  -webkit-filter: none;
  filter: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
  padding: 10px 0;
  text-decoration: none;
}

#skiplinks .skip:focus,
#skiplinks .skip:active {
  left: 32768px;
  outline: 0 none;
  position: absolute;
  width: 100%;
}


/* Suche */
.smartsearch {
  font-size: 80%;
}

.smartsearch input {
  font-size: 90%;
  background-color: rgb(245, 245, 255);
  background: -webkit-linear-gradient(bottom, rgb(255,255,255), rgb(245,245,255));
  background: -o-linear-gradient(bottom, rgb(255,255,255), rgb(245,245,255));
  background: -moz-linear-gradient(bottom, rgb(255,255,255), rgb(245,245,255));
  background: linear-gradient(to bottom, rgb(255,255,255), rgb(245,245,255));
  -webkit-box-shadow: inset 2px 3px 8px 0px rgba(170,170,170,1);
  -moz-box-shadow: inset 2px 3px 8px 0px rgba(170,170,170,1);
  box-shadow: inset 2px 3px 8px 0px rgba(170,170,170,1);
  border: 1px solid #454545;
  -moz-border-top-left-radius: 0.5em;
  -moz-border-bottom-left-radius: 0.5em;
  -webkit-border-top-left-radius: 0.5em;
  -webkit-border-bottom-left-radius: 0.5em;
  border-top-left-radius: 0.5em;
  border-bottom-left-radius: 0.5em;
  -moz-border-top-right-radius: 0em;
  -moz-border-bottom-right-radius: 0em;
  -webkit-border-top-right-radius: 0em;
  -webkit-border-bottom-right-radius: 0em;
  border-top-right-radius: 0em;
  border-bottom-right-radius: 0em;
}

.smartsearch .btn {
  font-size: 90%;
  color: #eeeeee;
  background-color: rgb(89, 89, 89);
  background: -webkit-linear-gradient(to bottom, rgb(89, 89, 89), rgb(89, 89, 109));
  background: -o-linear-gradient(to bottom, rgb(89, 89, 89), rgb(89, 89, 109));
  background: -moz-linear-gradient(to bottom, rgb(89, 89, 89), rgb(89, 89, 109));
  background: linear-gradient(to bottom, rgb(89, 89, 89), rgb(89, 89, 109));
  -webkit-box-shadow: inset 0px 3px 8px 0px rgba(72,72,72,1);
  -moz-box-shadow: inset 0px 3px 8px 0px rgba(72,72,72,1);
  box-shadow: inset 0px 3px 8px 0px rgba(72,72,72,1);
  border: 1px solid #454545;
  -moz-border-top-right-radius: 0.5em;
  -moz-border-bottom-right-radius: 0.5em;
  -webkit-border-top-right-radius: 0.5em;
  -webkit-border-bottom-right-radius: 0.5em;
  border-top-right-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
}

.smartsearch .btn:hover {
  color: white;
  background-color: rgb(129, 162, 129);
  background: -webkit-linear-gradient(to bottom, rgb(129, 129, 129), rgb(129, 129, 149));
  background: -o-linear-gradient(to bottom, rgb(129, 129, 129), rgb(129, 129, 149));
  background: -moz-linear-gradient(to bottom, rgb(129, 129, 129), rgb(129, 129, 149));
  background: linear-gradient(to bottom, rgb(129, 129, 129), rgb(129, 129, 149));
  -webkit-box-shadow: inset 0px 3px 8px 0px rgba(96,96,96,1);
  -moz-box-shadow: inset 0px 3px 8px 0px rgba(96,96,96,1);
  box-shadow: inset 0px 3px 8px 0px rgba(96,96,96,1);
}

#search-form .btn {
  color: #eeeeee;
  background: -webkit-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(179,179,179,0.9)), to(rgba(75,75,85,0.9)));
  background:         linear-gradient(to bottom, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#4b4b55', GradientType=0);
  background-repeat: repeat-x;
  border: 1px solid #dee2e6;
}

#search-form .btn:hover {
  color: #ffffff;
  background: -webkit-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(199,199,199,0.9)), to(rgba(95,95,105,0.9)));
  background:         linear-gradient(to bottom, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#5f5f69', GradientType=0);
  background-repeat: repeat-x;
  text-decoration: none;
}

.form-control input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}


/* Phoca Gallery */
.ph-photo-plugin-image-box a img {
  box-shadow: rgba(50, 50, 93, 0.4) 0px 6px 12px -2px, rgba(0, 0, 0, 0.7) 0px 3px 7px -3px;
}

.ph-photo-plugin-image-box a img {
  height: auto;
  /* width: auto; */
  width: 100%;
  max-width: inherit;
  margin: auto;
  box-shadow: rgba(50, 50, 93, 0.4) 0px 6px 12px -2px, rgba(0, 0, 0, 0.7) 0px 3px 7px -3px;
}


/* Kontakt */
.contact .btn {
  color: #eeeeee;
  background: -webkit-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(179,179,179,0.9)), to(rgba(75,75,85,0.9)));
  background:         linear-gradient(to bottom, rgba(179,179,179,0.9) 0%, rgba(75,75,85,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#4b4b55', GradientType=0);
  background-repeat: repeat-x;
  border: 1px solid rgba(75,75,85,0.9);
  margin-top: 1em;
}

.contact .btn:hover {
  color: #ffffff;
  background: -webkit-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:      -o-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background:    -moz-linear-gradient(top, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(199,199,199,0.9)), to(rgba(95,95,105,0.9)));
  background:         linear-gradient(to bottom, rgba(199,199,199,0.9) 0%, rgba(95,95,105,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#5f5f69', GradientType=0);
  background-repeat: repeat-x;
  text-decoration: none;
}

.com-contact {
  padding: 1em;
  background-color: #f5f2f0;
  border: 1px solid #cbcbcb;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.5);
  margin-bottom: 1em;
}

/* Misc */
.errdisplay {
  background-color: #ffaaaa;
  border: 1px solid red;
  margin: 1.5em;
  padding: 0.5em;
  border-radius: 0.3em;
}

/* stylt Code-Block */
.language-markup
{
  background-color: #f5f2f0;
  border: 1px solid #cbcbcb;
}


@media print {

  body {
    color: black;
    background-color: transparent;
    font-size: 10pt;
  }

  footer,
  .navbar,
  .breadcrumb,
  .skip,
  .article-index,
  .pager,
  .pagination,
  .readmore,
  .article-index {
    display: none;
  }

  a {
    color: #337ab7;
  }

  /* verhindert den Ausdruck der URL eines Links */
  a[href]:after {
    content: "";
  }

  /* phocagalery */

  .phocagallery .detail {
    display: none;
  }

}
